BANK KALTENG Bugs - Bug #2969

[HR-Payroll]Report wage type recap error pada saat view report
08/12/2024 11:37 AM - Muhammad Bintar

Status: Closed Start date: 08/12/2024

Priority: Immediate Due date: 08/13/2024

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report wage type recap karena error pada saat di view report.
An error has occurred during report processing.
Query execution failed for dataset 'ds_hr_py'.
For more information about this error navigate to the report server on the local server machine, or enable remote errors
History

#1 - 08/12/2024 11:38 AM - Kezia Pawitra Yulianti
- Due date changed from 08/16/2024 to 08/13/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/12/2024 11:39 AM - Kezia Pawitra Yulianti

- Priority changed from High to Immediate

#3 - 08/12/2024 12:32 PM - shofwan shiddiq
- File clipboard-202408121231-91xbv.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Sudah tampil ya,
UPDATE SP: [PRPTPYWTRECAPDETAIL]
#4 - 08/12/2024 05:27 PM - Muhammad Bintar

- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

oke sudah deploy
clipboard-202408121134-ukpwh.png 80.7 KB 08/12/2024 Muhammad Bintar
clipboard-202408121231-91xbv.png 92.2 KB 08/12/2024 shofwan shiddiq
